## libwww-form-urlencoded-perl 0.23

=== debian/changelog ===
libwww-form-urlencoded-perl (0.23-2) unstable; urgency=medium

  * Add libwww-form-urlencoded-xs-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 00:35:31 +0100

libwww-form-urlencoded-perl (0.23-1) unstable; urgency=low

  * Initial release (closes: #841742).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2016 01:53:09 +0200
