=== debian/control ===
Source: libwww-form-urlencoded-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libjson-perl,
                     libwww-form-urlencoded-xs-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-form-urlencoded-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-form-urlencoded-perl.git
Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded
Testsuite: autopkgtest-pkg-perl

Package: libwww-form-urlencoded-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libwww-form-urlencoded-xs-perl
Description: parser and builder for application/x-www-form-urlencoded format
 WWW::Form::UrlEncoded provides an application/x-www-form-urlencoded encoding
 parser and builder. This module aims to be compatible with other CPAN modules
 like HTTP::Body's urlencoded parser.
