## libwww-form-urlencoded-perl 0.24

=== debian/changelog ===
libwww-form-urlencoded-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 18:11:53 +0100
