=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Form-UrlEncoded   .*/WWW-Form-UrlEncoded-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
