## libwww-form-urlencoded-perl 0.25

=== debian/changelog ===
libwww-form-urlencoded-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.25.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 18:29:54 +0200
