=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libjson-perl,
-                     libwww-form-urlencoded-xs-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-form-urlencoded-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-form-urlencoded-perl.git
+Build-Depends-Indep: libwww-form-urlencoded-xs-perl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded
 
 Package: libwww-form-urlencoded-perl
