## libwww-form-urlencoded-perl 0.26

=== debian/changelog ===
libwww-form-urlencoded-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Drop arch_all.patch, set new env variable in debian/rules instead.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Make dependency on libwww-form-urlencoded-xs-perl versioned in Build-
    Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Nov 2019 22:54:29 +0100
