=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libwww-form-urlencoded-xs-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libwww-form-urlencoded-xs-perl (>= 0.26) <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-form-urlencoded-perl.git
 Homepage: https://metacpan.org/release/WWW-Form-UrlEncoded
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libwww-form-urlencoded-xs-perl
+Recommends: libwww-form-urlencoded-xs-perl (>= 0.26)
 Description: parser and builder for application/x-www-form-urlencoded format
  WWW::Form::UrlEncoded provides an application/x-www-form-urlencoded encoding
  parser and builder. This module aims to be compatible with other CPAN modules
