=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Form-UrlEncoded   .*/WWW-Form-UrlEncoded-v?@ANY_VERSION@@ARCHIVE_EXT@$
